body, p, table, tr, td, li, input, select {font-family: Arial, Verdana, Helvetica; font-size: 13px;}
a {text-decoration: none;}
a:hover {text-decoration: underline;}

.pagebg {
	/* IE10 Consumer Preview */ 
	background-image: -ms-linear-gradient(bottom left, #FFFFFF 0%, #dddddd 100%);
	/* Mozilla Firefox */ 
	background-image: -moz-linear-gradient(bottom left, #FFFFFF 0%, #dddddd 100%);
	/* Opera */ 
	background-image: -o-linear-gradient(bottom left, #FFFFFF 0%, #dddddd 100%);
	/* Webkit (Safari/Chrome 10) */ 
	background-image: -webkit-gradient(linear, left bottom, right top, color-stop(0, #FFFFFF), color-stop(1, #dddddd));
	/* Webkit (Chrome 11+) */ 
	background-image: -webkit-linear-gradient(top, #eeeeee 0%, #dddddd 100%);
	/* W3C Markup, IE10 Release Preview */ 
	background-image: linear-gradient(to top right, #FFFFFF 0%, #dddddd 100%);	
}

.shadow {
	-moz-box-shadow:2px 2px 10px 2px #777777;
	-webkit-box-shadow:2px 2px 10px 2px #777777;
	box-shadow:2px 2px 10px 2px #777777;
}

.menutable {
	/* IE10 Consumer Preview */ 
	background-image: -ms-linear-gradient(top, #FFFFFF 0%, #bbbbbb 100%);
	/* Mozilla Firefox */ 
	background-image: -moz-linear-gradient(top, #FFFFFF 0%, #bbbbbb 100%);
	/* Opera */ 
	background-image: -o-linear-gradient(top, #FFFFFF 0%, #bbbbbb 100%);
	/* Webkit (Safari/Chrome 10) */ 
	background-image: -webkit-gradient(linear, top, color-stop(0, #FFFFFF), color-stop(1, #bbbbbb));
	/* Webkit (Chrome 11+) */ 
	background-image: -webkit-linear-gradient(top , #ffffff 0%, #bbbbbb 100%);
	/* W3C Markup, IE10 Release Preview */ 
	background-image: linear-gradient(to top, #FFFFFF 0%, #bbbbbb 100%);	
}

.header {
	background-color: #666666;
	background-image: url('img/newspaper.jpg');
}

.lastupdate {
	text-align: right;
	position: relative; right: 2px; 
	font-size: 10px;
	color: white;
}

.randomtip {
	position: relative; left: 2px; 
	font-size: 12px;
	color: black;
	background-color: yellow;
	text-shadow: -1px 0 #ffffff, 0 1px #ffffff, 1px 0 #ffffff, 0 -1px #ffffff;
}

.logo {
	font-family: Verdana;
	position: relative; left: 0px; top: -5px; 
	font-size: 50px;
	font-weight: bold;
	color: black;
	background-color: #ff6600;
	text-shadow: -1px 0 #ffffff, 0 1px #ffffff, 1px 0 #ffffff, 0 -1px #ffffff;
}
.logo a {color: black;}
.logo a:hover {text-decoration: none;}

.banner {
	border-width: 1px;
	border-color: black;
	border-style: solid;
}

.footer {
	background-image: -webkit-linear-gradient(top , #ffffff 0%, #bbbbbb 100%);
	color: black;
	text-shadow: -1px 0 #ffffff, 0 1px #ffffff, 1px 0 #ffffff, 0 -1px #ffffff;
	font-size: 12px;
}

.footer a {color: #cc0000;}

.main {color: #333333;}
.main a {color: #333333;}
.main a:hover {color: #cc0000;}


.keyword {font-weight: bold; color: #ffffff; background-color: #CC0000;}
.keyword a {color: #ffffff; background-color: #cc0000;}
.keyword a:hover {color: #ffffff; background-color: #FF0000; text-decoration: none;}





.header {color: #333333; font-size: 13px; font-weight: bold;}

.weather {color: #00559a; font-size: 12px;}
.newsHeader {color: #000000; font-size: 13px;}
.newsHeader A {color: #000000;}
.newsHeaderDescription {color: #666666; font-size: 12px;}
.newsHeaderDescription A {color: #666666;}
.newsHeaderDescription A:hover {color: #666666;}
.newsHeaderSource {color: #333333; font-size: 10px;}
.newsHeaderSource a {color: #333333;}
.newsDate {font-size: 10px;}
.newsFresh {color: #CC0000; font-size: 13px;}
.searchScore {font-size: 8px; font-weight: bold;}


.searchBar {background-color: #EEEEEE; font-size: 10px; border-style: solid; border-width: 1px; border-color: #CCCCCC;}
.frmTextbox {border-style: solid; border-width: 1px; border-color: black;}
.frmButton {background-color: #FFCC00; border-style: solid; border-width: 1px; border-color: black;}
.murphy {font-size: 10px;}
.topBanner {border-style: solid; border-width: 1px; border-color: black;}

.newsColumn {border-style: solid; border-width: 1px; border-color: #AAAAAA;}
.newsColumnHeader {color: black; background-color: #FFCC00; font-size: 10px; font-weight: bold;}
.newsColumnHeader A {color: black; font-size: 10px; font-weight: bold;}
.newsColumnHeader2 {color: white; background-color: #CC0000; font-size: 10px; font-weight: bold;}
.newsColumnHeader2 A {color: white; font-size: 10px; font-weight: bold;}
.newsColumnHeader3 {color: white; background-color: #009900; font-size: 10px; font-weight: bold;}
.newsColumnHeader3 A {color: white; font-size: 10px; font-weight: bold;}
.newsColumnContent {color: black; background-color: #EEEEEE; font-size: 10px;}
.newsColumnContent a {color: #CC0000;}
.ringtonesLast20 {color: black; background-color: #EEEEEE; font-size: 10px;}
.ringtonesLast20 a {color: #333333;}
.ringtonesLast20type {font-size: 9px;}

.articleTop {background-color: #EEEEEE; border-style: solid; border-width: 1px; border-color: #AAAAAA;}
.articleTopHeader {color: white; background-color: #009900; font-size: 10px; font-weight: bold;}
.articleTopContent {color: black;}
.articleTopContent a {color: #333333;}
.siteNews {background-color: #DDDDDD; border-style: solid; border-width: 1px; border-color: #AAAAAA;}
.siteNewsHeader {color: white; background-color: #009900; font-size: 10px; font-weight: bold;}
.siteNewsHeader a {color: white;}
.siteNewsContent {color: black;}
.siteNewsContent a {color: #CC0000;}



.pageFooterTable {border-top-style: solid; border-width: 1px; border-color: #AAAAAA;}
.pageFooter {font-size: 10px; color: #000000;}
.pageFooter A {color: #CC0000;}
.pageFooter A:HOVER {color: #CC0000;}

.admin {color: #000000;}
.admin A {color: #CC0000;}

.startWith {font-size: 14px;}

.listradio {font-size: 12px;}
.topCount {font-size: 9px;}

.listTableHeader {font-size: 11px; color: #00559a; background-color: #e2ecf5; border-style: solid; border-width: 1px; font-weight: bold;}
.listTableContent1 {font-size: 10px; color: #00559a;}
.listTableContent2 {font-size: 10px; color: #00559a;}


td.cal { font-family: Arial, Helvetica, Sans-serif; font-size: 11px; color: #000000; background-color: #d3d3d3 }
select.month { font-family: Arial, Helvetica, Sans-serif; font-size: 11px; color: #000000; width: 85px }
input.year { font-family : Arial, Helvetica, Sans-serif; font-size: 11px; color: #000000; width: 30px }
td.calDaysColor { font-family: Arial, Tahoma, Helvetica, Sans-serif;  font-size: 11px;  color: #ffffff; font-weight: bold; background-color: #002A69 }
td.calWeekend { font-family: Arial, Helvetica, Sans-serif; font-size: 11px; color: #ffffff; background-color: #c0c0c0 }
td.calBgColor {	font-family: Arial, Helvetica, Sans-serif; font-size: 11px; color: #ffffff; background-color: #d3d3d3 }
.calBorderColor { font-family: Arial ,Helvetica, Sans-serif; font-size: 11px; color: #ffffff; background-color: #a9a9a9 }
td.calHighlightColor { font-family: Arial, Helvetica, Sans-serif; font-size: 11px; color: #ffffff; background-color: #EBEBEB }
A.cal {	font-family: Arial, Helvetica, Sans-serif; font-size: 11px; color: #000000; text-decoration: none }
A.cal:Hover { font-family: Arial, Helvetica, Sans-serif; font-size: 11px; color: #FF0000; text-decoration : none }
.disabled { font-family: Arial, Helvetica, Sans-serif; font-size: 11px; color: #808080; text-decoration: none }


.tabrow {
  text-align: left;
  list-style: none;
  margin: 0px 0 0px;
  padding: 0;
  line-height: 25px;
  height: 27px;
  overflow: hidden;
  font-size: 12px;
  font-family: arial;
  position: relative;
}

.tabrow li {
  border: 1px solid #AAA;
  background: #D1D1D1;
  background: -o-linear-gradient(top, #ECECEC 50%, #D1D1D1 100%);
  background: -ms-linear-gradient(top, #ECECEC 50%, #D1D1D1 100%);
  background: -moz-linear-gradient(top, #ECECEC 50%, #D1D1D1 100%);
  background: -webkit-linear-gradient(top, #ECECEC 50%, #D1D1D1 100%);
  background: linear-gradient(to top, #ECECEC 50%, #D1D1D1 100%);
  display: inline-block;
  position:relative;
  z-index: 0;
  border-bottom-left-radius: 6px;
  border-bottom-right-radius: 6px;
  box-shadow: 0 1px 3px rgba(0, 0, 0, 0.4), inset 0 1px 0 #FFF;
  text-shadow: 0 1px #FFF;
  margin: 0 -5px;
  padding: 0 30px;
}

.tabrow a {
  color: #555;
  text-decoration: none;
}

.tabrow li.selected {
  background: #fff;
  color: #333;
  z-index: 2;
  border-top-color: #FFF;
}

.tabrow:before {
  position: absolute;
  content: " ";
  width: 100%;
  top: 0;
  left: 0;
  border-top: 1px solid #AAA;
  z-index: 1;
}

.tabrow li:before,
.tabrow li:after {
  border: 1px solid #AAA;
  position: absolute;
  top: -1px;
  width: 6px;
  height: 6px;
  content: " ";
}

.tabrow li:before  {
  left: -7px;
  border-top-right-radius: 6px;
  border-width: 1px 1px 0px 0px;
  box-shadow: 2px 0px 0 #ECECEC;
}

.tabrow li:after {
  right: -7px;
  border-top-left-radius: 6px;
  border-width: 1px 0px 0px 1px;
  box-shadow: -2px 0px 0 #ECECEC;
}

.tabrow li.selected:before {
  box-shadow: 2px 0px 0 #FFF;
}

.tabrow li.selected:after {
  box-shadow: -2px 0px 0 #FFF;
}
